﻿/* Site.css
-------------------------------------------------- */

@import "base.globals.css";
@import "base.typography.css";
@import "base.colors.css";
@import "block.chart.css";
@import "block.header.css";
@import "block.notification.css";
@import "block.footer.css";
@import "block.button.css";
@import "block.nav.css";
@import "block.dropdown.css";
@import "block.toggle-caret.css";
@import "block.modal.css";
@import "block.form.css";
@import "block.card.css";
@import "block.ticket.css";
@import "block.bubble.css";
@import "block.transaction.css";
@import "block.badge.css";
@import "block.dots-link.css";
@import "block.notification-card.css";
@import "block.list.css";
@import "block.pagination.css";
@import "block.filter.css";
@import "block.date-picker.css";
@import "block.table.css";
@import "block.invoice.css";
@import "plugins.fontface.css";
@import "utils.opacity.css";

a.navbar-brand {
  white-space: normal;
  text-align: center;
  word-break: break-all;
}

div.custom-control-right {
    padding-right: 24px;
    padding-left: 0;
    margin-left: 0;
    margin-right: 0;
}

div.custom-control-right .custom-control-label::after {
    right: -1.5rem;
    left: auto;
}

div.custom-control-right .custom-control-label::before {
    right: -2.35rem;
    left: auto;
}

.clickable {

}

.sameHeight {
}